# Translation of dselect to Dutch
# Copyright © 2008,2011 Dpkg Developers
# This file is distributed under the same license as the dpkg package.
#
# Bart Cornelis <cobaco@skolelinux.no>, 2008.
# Jeroen Schot <schot@a-eskwadraat.nl>, 2011.
# Frans Spiesschaert <Frans.Spiesschaert@yucom.be>, 2014, 2022-2023.
#
msgid ""
msgstr ""
"Project-Id-Version: dselect 1.22.0\n"
"Report-Msgid-Bugs-To: debian-dpkg@lists.debian.org\n"
"POT-Creation-Date: 2025-03-09 18:59+0100\n"
"PO-Revision-Date: 2023-09-11 21:13+0200\n"
"Last-Translator: Frans Spiesschaert <Frans.Spiesschaert@yucom.be>\n"
"Language-Team: Debian Dutch l10n Team <debian-l10n-dutch@lists.debian.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 2.2.1\n"

#: dselect/basecmds.cc
msgid "Search for ? "
msgstr "Zoeken naar ? "

#: dselect/basecmds.cc
msgid "Error: "
msgstr "Fout: "

#: dselect/basecmds.cc
msgid "Help: "
msgstr "Hulp: "

#: dselect/basecmds.cc
msgid "Press ? for help menu, . for next topic, <space> to exit help."
msgstr ""
"Druk ? voor hulpmenu, . voor volgend onderwerp, <spatie> = hulp verlaten."

#: dselect/basecmds.cc
msgid "Help information is available under the following topics:"
msgstr "Hulp is beschikbaar voor de volgende onderwerpen:"

#: dselect/basecmds.cc
msgid ""
"Press a key from the list above, <space> or 'q' to exit help,\n"
"  or '.' (full stop) to read each help page in turn. "
msgstr ""
"Druk op een toets uit bovenstaande lijst; <spatie> of `q' sluit hulp af,\n"
"  of `.' (punt) om alle pagina's een voor een te lezen. "

#: dselect/basecmds.cc
msgid "error reading keyboard in help"
msgstr "fout bij het lezen van het toetsenbord in de hulpdialoog"

#: dselect/baselist.cc
msgid "cannot update screen after window resize"
msgstr "kan scherm niet bijwerken na wijziging venstergrootte"

#: dselect/baselist.cc
msgid "cannot allocate color pair"
msgstr "kan kleurenpaar niet toewijzen"

#: dselect/baselist.cc
msgid "failed to create title window"
msgstr "kon titelvenster niet aanmaken"

#: dselect/baselist.cc
msgid "failed to create whatinfo window"
msgstr "kon whatinfo-venster niet aanmaken"

#: dselect/baselist.cc
msgid "failed to create baselist pad"
msgstr "kon lijstgebied niet aanmaken"

#: dselect/baselist.cc
msgid "failed to create heading pad"
msgstr "kon kopgebied niet aanmaken"

#: dselect/baselist.cc
msgid "failed to create thisstate pad"
msgstr "kon statusgebied niet aanmaken"

#: dselect/baselist.cc
msgid "failed to create info pad"
msgstr "kon infogebied niet aanmaken"

#: dselect/baselist.cc
msgid "failed to create query window"
msgstr "kon zoekvenster niet aanmaken"

#: dselect/baselist.cc
msgid "Keybindings"
msgstr "Toetsenbindingen"

#: dselect/baselist.cc
#, c-format
msgid "  -- %d%%, press "
msgstr "  -- %d%%, druk op "

#: dselect/baselist.cc
#, c-format
msgid "%s for more"
msgstr "%s voor meer"

#: dselect/baselist.cc
#, c-format
msgid "%s to go back"
msgstr "%s om terug te gaan"

#: dselect/bindings.cc
msgid "[not bound]"
msgstr "[niet gebonden]"

#: dselect/bindings.cc
#, c-format
msgid "[unk: %d]"
msgstr "[onbek: %d]"

#: dselect/bindings.cc
msgid "Scroll onwards through help/information"
msgstr "Verder door hulp/informatie bladeren"

#: dselect/bindings.cc
msgid "Scroll backwards through help/information"
msgstr "Terugbladeren door hulp/informatie"

#: dselect/bindings.cc
msgid "Move up"
msgstr "Omhoog gaan"

#: dselect/bindings.cc
msgid "Move down"
msgstr "Omlaag gaan"

#: dselect/bindings.cc
msgid "Go to top of list"
msgstr "Naar de top van de lijst gaan"

#: dselect/bindings.cc
msgid "Go to end of list"
msgstr "Naar het eind van de lijst gaan"

#: dselect/bindings.cc
msgid "Request help (cycle through help screens)"
msgstr "Hulp opvragen (bladeren door hulpschermen)"

#: dselect/bindings.cc
msgid "Cycle through information displays"
msgstr "Bladeren door informatieschermen"

#: dselect/bindings.cc
msgid "Redraw display"
msgstr "Beeld verversen"

#: dselect/bindings.cc
msgid "Scroll onwards through list by 1 line"
msgstr "1 regel verder bladeren door de lijst"

#: dselect/bindings.cc
msgid "Scroll backwards through list by 1 line"
msgstr "1 regel terugbladeren door de lijst"

#: dselect/bindings.cc
msgid "Scroll onwards through help/information by 1 line"
msgstr "1 regel verder bladeren door de hulp/informatie"

#: dselect/bindings.cc
msgid "Scroll backwards through help/information by 1 line"
msgstr "1 regel terugbladeren door de hulp/informatie"

#: dselect/bindings.cc
msgid "Scroll onwards through list"
msgstr "Verder bladeren door de lijst"

#: dselect/bindings.cc
msgid "Scroll backwards through list"
msgstr "Terugbladeren door de lijst"

#: dselect/bindings.cc
msgid "Mark package(s) for installation"
msgstr "Pakket(ten) als te installeren markeren"

#: dselect/bindings.cc
msgid "Mark package(s) for deinstallation"
msgstr "Pakket(ten) als te de-installeren markeren"

#: dselect/bindings.cc
msgid "Mark package(s) for deinstall and purge"
msgstr "Pakket(ten) als te verwijderen en te wissen markeren"

#: dselect/bindings.cc
msgid "Make highlight more specific"
msgstr "Markering specifieker maken"

#: dselect/bindings.cc
msgid "Make highlight less specific"
msgstr "Markering minder specifiek maken"

#: dselect/bindings.cc
msgid "Search for a package whose name contains a string"
msgstr "Een pakket zoeken waarvan de naam een tekenreeks bevat"

#: dselect/bindings.cc
msgid "Repeat last search"
msgstr "Laatste zoekopdracht herhalen"

#: dselect/bindings.cc
msgid "Swap sort order priority/section"
msgstr "Sorteervolgorde wisselen: prioriteit/sectie"

#: dselect/bindings.cc
msgid "Quit, confirming, and checking dependencies"
msgstr "Beëindigen, met bevestiging en vereistencontrole"

#: dselect/bindings.cc
msgid "Quit, confirming without check"
msgstr "Beëindigen, met bevestiging zonder controle"

#: dselect/bindings.cc
msgid "Quit, rejecting conflict/dependency suggestions"
msgstr "Beëindigen, zonder conflict/vereisten suggesties te accepteren"

#: dselect/bindings.cc
msgid "Abort - quit without making changes"
msgstr "Afbreken - beëindigen zonder veranderingen te maken"

#: dselect/bindings.cc
msgid "Revert to old state for all packages"
msgstr "Teruggaan naar de oude staat voor alle pakketten"

#: dselect/bindings.cc
msgid "Revert to suggested state for all packages"
msgstr "Teruggaan naar voorgestelde staat voor alle pakketten"

#: dselect/bindings.cc
msgid "Revert to directly requested state for all packages"
msgstr "Teruggaan naar direct gevraagde staat voor alle pakketten"

#: dselect/bindings.cc
msgid "Revert to currently installed state for all packages"
msgstr "Teruggaan naar de momenteel geïnstalleerde staat voor alle pakketten"

#: dselect/bindings.cc
msgid "Select currently-highlighted access method"
msgstr "De momenteel gemarkeerde toegangsmethode kiezen"

#: dselect/bindings.cc
msgid "Quit without changing selected access method"
msgstr "Beëindigen zonder de toegangsmethode te veranderen"

#: dselect/helpmsgs.cc
msgid "Keystrokes"
msgstr "Toetsen"

#: dselect/helpmsgs.cc
msgid ""
"Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
"  j, Down-arrow         k, Up-arrow             move highlight\n"
"  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
"  ^n                    ^p                      scroll list by 1 line\n"
"  t, Home               e, End                  jump to top/end of list\n"
"  u                     d                       scroll info by 1 page\n"
"  ^u                    ^d                      scroll info by 1 line\n"
"  B, Left-arrow         F, Right-arrow          pan display by 1/3 screen\n"
"  ^b                    ^f                      pan display by 1 character\n"
"\n"
"Mark packages for later processing:\n"
" +, Insert  install or upgrade      =, H  hold in present version\n"
" -, Delete  remove                  :, G  unhold: upgrade or leave "
"uninstalled\n"
" _          remove & purge config\n"
"                                             Miscellaneous:\n"
"Quit, exit, overwrite (note capitals!):       ?, F1 request help (also "
"Help)\n"
" Return  Confirm, quit (check dependencies)   i, I  toggle/cycle info "
"displays\n"
"   Q     Confirm, quit (override dep.s)       o, O  cycle through sort "
"options\n"
" X, Esc  eXit, abandoning any changes made   v, A, V  change status display "
"opts\n"
"   R     Revert to state before this list      ^l   redraw display\n"
"   U     set all to sUggested state             /   search (Return to "
"cancel)\n"
"   D     set all to Directly requested state  n, \\  repeat last search\n"
msgstr ""
"Bewegingstoetsen: Volgende/Vorige, Begin/Einde, Omlaag/Omhoog, Achter-/"
"Vooruit:\n"
"  j, Pijltje-omlaag      k, Pijltje-omhoog       markering bewegen\n"
"  N, Page-down, Spatie   P, Page-up, Backspace   lijst 1 pagina verschuiven\n"
"  ^n                     ^p                      lijst 1 regel verschuiven\n"
"  t, Home                e, End                  naar begin/einde lijst "
"gaan\n"
"  u                      d                       info 1 pagina verschuiven\n"
"  ^u                     ^d                      info 1 regel verschuiven\n"
"  B, Pijltje-links       F, Pijltje-rechts       scherm 1/3 verschuiven\n"
"  ^b                     ^f                      scherm 1 teken verschuiven\n"
"\n"
"Pakketten voor latere verwerking markeren:\n"
"  +, Insert  installeren/bijwerken  =, H  in huidige versie vasthouden\n"
"  -, Delete  verwijderen            :, G  loslaten: bijwerken/niet "
"installeren\n"
"  _          verwijderen & configuratie wissen\n"
"                                                    Diversen:\n"
"Einde, stoppen, overschrijven (zie hoofdletters):  ?, F1 hulp (ook Help)\n"
" Enter  Bevestigen, einde (vereisten controleren)  i, I  infoschermen "
"wisselen\n"
"   Q    Bevestigen, einde (vereisten overschr.)     o, O  "
"sorteeroptiedoorloop\n"
" X, Esc Einde, wijzigingen niet doorvoeren          v, A, V  "
"statusbeeldopties\n"
"   R    Terug naar beginsituatie                    ^l   beeld verversen\n"
"   U    Alles op voorgestelde staat zetten         /    zoeken "
"(Enter=einde)\n"
"   D    Alles op direct gevraagde staat zetten      n, \\  zoeken herhalen\n"

#: dselect/helpmsgs.cc
msgid "Introduction to package selections"
msgstr "Inleiding in het selecteren van pakketten"

#: dselect/helpmsgs.cc
msgid ""
"Welcome to dselect's main package listing.\n"
"\n"
"You will be presented with a list of packages which are installed or "
"available\n"
"for installation.  You can navigate around the list using the cursor keys,\n"
"mark packages for installation (using '+') or deinstallation (using '-').\n"
"Packages can be marked either singly or in groups; initially you will see "
"that\n"
"the line 'All packages' is selected.  '+', '-' and so on will affect all "
"the\n"
"packages described by the highlighted line.\n"
"\n"
"Some of your choices will cause conflicts or dependency problems; you will "
"be\n"
"given a sub-list of the relevant packages, so that you can solve the "
"problems.\n"
"\n"
"You should read the list of keys and the explanations of the display.\n"
"Much on-line help is available, please make use of it - press '?' at\n"
"any time for help.\n"
"\n"
"When you have finished selecting packages, press <enter> to confirm "
"changes,\n"
"or 'X' to quit without saving changes. A final check on conflicts and\n"
"dependencies will be done - here too you may see a sublist.\n"
"\n"
"Press <space> to leave help and enter the list now.\n"
msgstr ""
"Welkom bij de hoofdpakketlijst van dselect.\n"
"\n"
"U krijgt zo meteen een lijst te zien van pakketten die geïnstalleerd of "
"beschik-\n"
"baar zijn voor installatie. U kunt de lijst doorlopen met de cursortoetsen,\n"
"pakketten markeren om te installeren (met `+') of de-installeren (met `-').\n"
"Pakketten kunnen alleen of in groepen gemarkeerd worden; aanvankelijk zult "
"u\n"
"zien dat de regel met `Alle pakketten' geselecteerd is. `+', `-', \n"
"enzovoort werken op alle pakketten omschreven door de gemarkeerde regel.\n"
"\n"
"Sommige keuzes zullen conflicten of vereistenproblemen veroorzaken; u "
"krijgt\n"
"dan een lijst van betrokken pakketten, zodat u het probleem kunt oplossen.\n"
"\n"
"U kunt best de lijst met sneltoetsen en de uitleg over de weergave goed \n"
"doorlezen. Er is on-line een grote hoeveelheid hulp beschikbaar. Maak hier "
"dus\n"
"gebruik van! U komt op elk moment bij de hulp door '?' te drukken.\n"
"\n"
"Als u klaar bent met pakketten selecteren, drukt u <enter> om de "
"veranderingen\n"
"te bevestigen, of 'X' om de lijst te verlaten zonder aanpassingen uit te "
"voeren.\n"
"Een laatste controle op conflicten en vereisten wordt uitgevoerd - ook hier "
"kunt\n"
" u nog een lijst krijgen.\n"
"Druk nu op <spatie> om dit hulpscherm te verlaten en naar de lijst te gaan.\n"

#: dselect/helpmsgs.cc
msgid "Introduction to read-only package list browser"
msgstr "Inleiding tot het doorlopen van de lijst met pakketten (alleen-lezen)"

#: dselect/helpmsgs.cc
msgid ""
"Welcome to dselect's main package listing.\n"
"\n"
"You will be presented with a list of packages which are installed or "
"available\n"
"for installation.  Since you do not have the privilege necessary to update\n"
"package states, you are in a read-only mode.  You can navigate around the\n"
"list using the cursor keys (please see the 'Keystrokes' help screen), "
"observe\n"
"the status of the packages and read information about them.\n"
"\n"
"You should read the list of keys and the explanations of the display.\n"
"Much on-line help is available, please make use of it - press '?' at\n"
"any time for help.\n"
"\n"
"When you have finished browsing, press 'Q' or <enter> to quit.\n"
"\n"
"Press <space> to leave help and enter the list now.\n"
msgstr ""
"Welkom bij de hoofdpakketlijst van dselect.\n"
"\n"
"U krijgt zo meteen een lijst te zien van pakketten die geïnstalleerd zijn "
"of\n"
"beschikbaar voor installatie. Omdat u niet de benodigde rechten heeft om de\n"
"staat van pakketten te veranderen, bevindt u zich in de alleen-lezen modus. "
"U\n"
"kunt de lijst bekijken m.b.v. de cursortoetsen (zie het hulpscherm "
"'Toetsen'),\n"
"de staat van pakketten nagaan en informatie over deze pakketten nalezen.\n"
"\n"
"U kunt best de lijst met toetsenbindingen en de uitleg over de weergave "
"door- \n"
"lezen. Er is on-line veel hulp beschikbaar. Gelieve daar dus gebruik van "
"te \n"
"maken!  Druk op om het even welk moment op '?' om het hulpscherm te "
"bekomen.\n"
"\n"
"Als u klaar bent met kijken, druk op 'Q' of <enter> om af te sluiten.\n"
"\n"
"Druk nu op <spatie> om dit hulpscherm te verlaten en naar de lijst te gaan.\n"

#: dselect/helpmsgs.cc
msgid "Introduction to conflict/dependency resolution sub-list"
msgstr "Inleiding in de sub-lijst voor het oplossen van conflicten/vereisten"

#: dselect/helpmsgs.cc
msgid ""
"Dependency/conflict resolution - introduction.\n"
"\n"
"One or more of your choices have raised a conflict or dependency problem -\n"
"some packages should only be installed in conjunction with certain others, "
"and\n"
"some combinations of packages may not be installed together.\n"
"\n"
"You will see a sub-list containing the packages involved.  The bottom half "
"of\n"
"the display shows relevant conflicts and dependencies; use 'i' to cycle "
"between\n"
"that, the package descriptions and the internal control information.\n"
"\n"
"A set of 'suggested' packages has been calculated, and the initial markings "
"in\n"
"this sub-list have been set to match those, so you can just hit Return to\n"
"accept the suggestions if you wish.  You may abort the change(s) which "
"caused\n"
"the problem(s), and go back to the main list, by pressing capital 'X'.\n"
"\n"
"You can also move around the list and change the markings so that they are "
"more\n"
"like what you want, and you can 'reject' my suggestions by using the "
"capital\n"
"'D' or 'R' keys (see the keybindings help screen).  You can use capital 'Q' "
"to\n"
"force to accept the situation currently displayed, in case you want to\n"
"override a recommendation or think that the program is mistaken.\n"
"\n"
"Press <space> to leave help and enter the sub-list; remember: press '?' for "
"help.\n"
msgstr ""
"Oplossen van vereisten/conflicten - inleiding.\n"
"\n"
"Een of meer van uw keuzes hebben een vereisten- of conflictprobleem\n"
"opgeroepen - sommige pakketten mogen alleen geïnstalleerd worden in "
"combinatie\n"
"met andere, en sommige combinaties mogen niet samen geïnstalleerd zijn.\n"
"\n"
"U krijgt een sub-lijst met alle betrokken pakketten te zien. De onderste "
"helft\n"
"van het scherm bevat de relevante conflicten en vereisten; gebruik `i' om "
"te\n"
"wisselen tussen de lijst, de pakketbeschrijvingen en de interne "
"besturingsinfo.\n"
"\n"
"Een set `voorgestelde' pakketten werd berekend en de beginmarkeringen in de\n"
"sub-lijst komen eraan tegemoet, zodat u gewoon op Enter kunt drukken als u "
"het\n"
"er mee eens bent. U kunt de verandering(en) afbreken die de problemen "
"veroor-\n"
"zaakten, en teruggaan naar de hoofdlijst door op de hoofdletter `X' te "
"drukken.\n"
"\n"
"U kunt ook door de lijst bewegen en de markeringen veranderen zodat ze meer\n"
"overeenkomen met wat u wilt, en u kunt mijn suggesties verwerpen met de "
"hoofd-\n"
"letters `D' of `R' (zie hulpscherm over toetsen). Gebruik de hoofdletter "
"`Q'\n"
"om me te dwingen de nu getoonde situatie te accepteren in het geval u een\n"
"aanbeveling wilt omzeilen of denkt dat het programma het mis heeft.\n"
"\n"
"Druk <spatie> om uit hulp en naar de sub-lijst te gaan; onthoud: `?' is "
"hulp.\n"

#: dselect/helpmsgs.cc
msgid "Display, part 1: package listing and status chars"
msgstr "Scherm, deel 1: pakkettenlijst en statustekens"

#: dselect/helpmsgs.cc
msgid ""
"The top half of the screen shows a list of packages.  For each package you "
"see\n"
"four columns for its current status on the system and mark.  In terse mode "
"(use\n"
"'v' to toggle verbose display) these are single characters, from left to "
"right:\n"
"\n"
" Error flag: Space - no error (but package may be in broken state - see "
"below)\n"
"              'R'  - serious error during installation, needs "
"reinstallation;\n"
" Installed state:     Space    - not installed;\n"
"                       '*'     - installed;\n"
"                       '-'     - not installed but config files remain;\n"
"   packages in these { 'U'     - unpacked but not yet configured;\n"
"   states are not    { 'C'     - half-configured (an error happened);\n"
"   (quite) properly  { 'I'     - half-installed (an error happened);\n"
"   installed         { 'W','t' - triggers are awaited resp. pending.\n"
" Old mark: what was requested for this package before presenting this list;\n"
" Mark: what is requested for this package:\n"
"  '*': marked for installation or upgrade;\n"
"  '-': marked for removal, but any configuration files will remain;\n"
"  '=': on hold: package will not be installed, upgraded or removed;\n"
"  '_': marked for purge completely - even remove configuration;\n"
"  'n': package is new and has yet to be marked for install/remove/&c.\n"
"\n"
"Also displayed are each package's Priority, Section, name, installed and\n"
"available version numbers (shift-V to display/hide) and summary "
"description.\n"
msgstr ""
"De bovenste schermhelft geeft een lijst van pakketten. Voor elk pakket ziet "
"u\n"
"vier kolommen over huidige staat op het systeem en markering. In de korte "
"modus\n"
"(gebruik `v' voor uitvoerige modus) is dit één teken, van links naar "
"rechts:\n"
"\n"
" Foutvlag: Spatie - geen fout (maar pakket kan defect zijn - zie hieronder)\n"
"             `R'  - ernstige fout bij installatie, herinstallatie nodig;\n"
" Installatiestaat:     Spatie   - niet geïnstalleerd;\n"
"                        `*'     - geïnstalleerd;\n"
"                        `-'     - niet geïnstalleerd, configuratie blijft;\n"
"  pakketten in deze   { `U'     - uitgepakt maar nog niet geconfigureerd;\n"
"  staat zijn niet     { `C'     - half-geconfigureerd (er ging iets fout);\n"
"  (helemaal) goed     { `I'     - half-geïnstalleerd (er ging iets fout);\n"
"  geïnstalleerd       { `W',`t' - wachten op triggers of ze worden "
"verwerkt.\n"
" Oude markering: wat was gevraagd voor dit pakket voorafgaand aan deze "
"lijst;\n"
" Markering: wat gevraagd wordt voor dit pakket:\n"
"  `*': gemarkeerd voor installatie of bijwerken;\n"
"  `-': gemarkeerd voor verwijdering, configuratiebestanden zullen blijven;\n"
"  `=': vastgehouden: pakket wordt niet behandeld;\n"
"  `_': gemarkeerd voor totale verwijdering - ook de configuratie;\n"
"  `n': pakket is nieuw en moet nog een markering krijgen.\n"
"\n"
"Ook te zien zijn de Prioriteit, Sectie, naam, geïnstalleerde en beschikbare\n"
"versienummers (shift-V om te tonen/verbergen) en een korte beschrijving.\n"

#: dselect/helpmsgs.cc
msgid "Display, part 2: list highlight; information display"
msgstr "Scherm, deel 2: markering in de lijst; informatiescherm"

#: dselect/helpmsgs.cc
msgid ""
"* Highlight: One line in the package list will be highlighted.  It "
"indicates\n"
"  which package(s) will be affected by presses of '+', '-' and '_'.\n"
"\n"
"* The dividing line in the middle of the screen shows a brief explanation "
"of\n"
"  the status of the currently-highlighted package, or a description of "
"which\n"
"  group is highlighted if a group line is.  If you don't understand the\n"
"  meaning of some of the status characters displayed, go to the relevant\n"
"  package and look at this divider line, or use the 'v' key for a verbose\n"
"  display (press 'v' again to go back to the terse display).\n"
"\n"
"* The bottom of the screen shows more information about the\n"
"  currently-highlighted package (if there is only one).\n"
"\n"
"  It can show an extended description of the package, the internal package\n"
"  control details (either for the installed or available version of the\n"
"  package), or information about conflicts and dependencies involving the\n"
"  current package (in conflict/dependency resolution sublists).\n"
"\n"
"  Use the 'i' key to cycle through the displays, and 'I' to hide the\n"
"  information display or expand it to use almost all of the screen.\n"
msgstr ""
"* Markeren: Een regel in de lijst wordt gemarkeerd.  Het geeft aan op\n"
"  welk(e) pakket(ten) de knoppen `+', `-' en `_' effect zullen hebben.\n"
"\n"
"* De scheidingslijn in het midden van het scherm toont een korte uitleg van\n"
"  de staat van het gemarkeerde pakket, of een omschrijving van de groep\n"
"  als zo een regel gemarkeerd werd. Begrijpt u de betekenis van een bepaald\n"
"  teken i.v.m. de staat niet, ga dan naar het betrokken pakket en bekijk de\n"
"  scheidingslijn, of gebruik de toets `v' voor een uitgebreide\n"
"  uitleg (druk weer op `v' om terug te gaan naar de korte uitleg).\n"
"\n"
"* De onderste helft van het scherm geeft meer informatie over het\n"
"  momenteel gemarkeerde pakket (als dat er slechts een is).\n"
"\n"
"  Het kan een uitgebreide omschrijving van het pakket zijn, details over de\n"
"  interne besturing van het pakket (ofwel voor de geïnstalleerde of "
"beschikbare\n"
"  versie van het pakket), of informatie over conflicts-/vereistenrelaties \n"
"  met het huidige pakket (in sub-lijst voor oplossen conflicten/vereisten).\n"
"\n"
"  Gebruik de `i'-toets om te wisselen tussen de schermhelften, en `I' om "
"het\n"
"  informatiescherm te vergroten of te verbergen.\n"

#: dselect/helpmsgs.cc
msgid "Introduction to method selection display"
msgstr "Inleiding in het scherm voor de keuze van een toegangsmethode"

#: dselect/helpmsgs.cc
msgid ""
"dselect and dpkg can do automatic installation, loading the package files to "
"be\n"
"installed from one of a number of different possible places.\n"
"\n"
"This list allows you to select one of these installation methods.\n"
"\n"
"Move the highlight to the method you wish to use, and hit Enter.  You will "
"then\n"
"be prompted for the information required to do the installation.\n"
"\n"
"As you move the highlight a description of each method, where available, is\n"
"displayed in the bottom half of the screen.\n"
"\n"
"If you wish to quit without changing anything use the 'x' key while in the "
"list\n"
"of installation methods.\n"
"\n"
"A full list of keystrokes is available by pressing 'k' now, or from the "
"help\n"
"menu reachable by pressing '?'.\n"
msgstr ""
"dselect en dpkg kunnen automatische installatie aan door de te installeren\n"
"pakketbestanden op te halen van een aantal mogelijke plaatsen.\n"
"\n"
"Deze lijst laat u een van deze installatiemethodes kiezen.\n"
"\n"
"Beweeg de markering naar de gewenste methode en druk op Enter. U zult dan\n"
"informatie moeten opgeven die nodig is om de installatie uit te voeren.\n"
"\n"
"Naarmate u de markering beweegt zal in de onderste schermhelft een\n"
"omschrijving gegeven worden van die methode als ze beschikbaar is.\n"
"\n"
"Als u wilt ophouden zonder iets te veranderen kunt u de `x'-toets gebruiken\n"
"terwijl u zich in de lijst van methodes bevindt.\n"
"\n"
"Een volledige lijst van toetsen die u kunt gebruiken kunt u inzien door nu "
"op\n"
"`k' te drukken, of later vanuit het hulpmenu dat u kunt bereiken met `?'.\n"

#: dselect/helpmsgs.cc
msgid "Keystrokes for method selection"
msgstr "Nuttige toetsen bij de keuze van een methode"

#: dselect/helpmsgs.cc
msgid ""
"Motion keys: Next/Previous, Top/End, Up/Down, Backwards/Forwards:\n"
"  j, Down-arrow         k, Up-arrow             move highlight\n"
"  N, Page-down, Space   P, Page-up, Backspace   scroll list by 1 page\n"
"  ^n                    ^p                      scroll list by 1 line\n"
"  t, Home               e, End                  jump to top/end of list\n"
"  u                     d                       scroll info by 1 page\n"
"  ^u                    ^d                      scroll info by 1 line\n"
"  B, Left-arrow         F, Right-arrow          pan display by 1/3 screen\n"
"  ^b                    ^f                      pan display by 1 character\n"
"(These are the same motion keys as in the package list display.)\n"
"\n"
"Quit:\n"
" Return, Enter    select this method and go to its configuration dialogue\n"
" x, X             exit without changing or setting up the installation "
"method\n"
"\n"
"Miscellaneous:\n"
"  ?, Help, F1      request help\n"
" ^l                redraw display\n"
"  /                search (just return to cancel)\n"
"  \\                repeat last search\n"
msgstr ""
"Bewegingstoetsen: Volgende/Vorige, Begin/Eind, Op/Neer, Vooruit/Achteruit:\n"
"  j, Pijltje-omlaag     k, Pijltje-omhoog       verplaats markering\n"
"  N, Page-down, Spatie  P, Page-up, Backspace   verschuif lijst met 1 "
"pagina\n"
"  ^n                    ^p                      verschuif lijst met 1 regel\n"
"  t, Home               e, End                  naar begin/einde lijst\n"
"  u                     d                       verschuif info met 1 pagina\n"
"  ^u                    ^d                      verschuif info met 1 regel\n"
"  B, Pijltje-links      F, Pijltje-rechts       verschuif scherm met 1/3\n"
"  ^b                    ^f                      verschuif scherm met 1 "
"teken\n"
"(Dit zijn dezelfde toetsen als in het scherm met de pakkettenlijst.)\n"
"\n"
"Einde:\n"
" Return, Enter    selecteer deze methode en ga naar zijn "
"configuratiedialoog\n"
" x, X             beëindig zonder wijziging of instellen van "
"installatiemethode\n"
"\n"
"Diversen:\n"
"  ?, Help, F1      hulp vragen\n"
" ^l                beeld verversen\n"
"  /                zoeken (gewoon Enter om te annuleren)\n"
"  \\                laatste zoekopdracht herhalen\n"

#: dselect/main.cc
msgid "Type dselect --help for help."
msgstr "Type dselect --help voor hulp."

#: dselect/main.cc
msgid "a"
msgstr "t"

#: dselect/main.cc
msgid "[A]ccess"
msgstr "[T]oegang"

#: dselect/main.cc
msgid "Choose the access method to use."
msgstr "De te gebruiken toegangsmethode kiezen."

#: dselect/main.cc
msgid "u"
msgstr "b"

#: dselect/main.cc
msgid "[U]pdate"
msgstr "[B]ijwerken"

#: dselect/main.cc
msgid "Update list of available packages, if possible."
msgstr "De lijst met pakketten bijwerken, indien mogelijk."

#: dselect/main.cc
msgid "s"
msgstr "s"

#: dselect/main.cc
msgid "[S]elect"
msgstr "[S]electeren"

#: dselect/main.cc
msgid "Request which packages you want on your system."
msgstr "Aangeven welke pakketten u op uw systeem wilt."

#: dselect/main.cc
msgid "i"
msgstr "i"

#: dselect/main.cc
msgid "[I]nstall"
msgstr "[I]nstalleren"

#: dselect/main.cc
msgid "Install and upgrade wanted packages."
msgstr "Gewenste pakketten installeren en bijwerken."

#: dselect/main.cc
msgid "c"
msgstr "c"

#: dselect/main.cc
msgid "[C]onfig"
msgstr "[C]onfigureren"

#: dselect/main.cc
msgid "Configure any packages that are unconfigured."
msgstr "Nog niet-geconfigureerde pakketten configureren."

#: dselect/main.cc
msgid "r"
msgstr "v"

#: dselect/main.cc
msgid "[R]emove"
msgstr "[V]erwijderen"

#: dselect/main.cc
msgid "Remove unwanted software."
msgstr "Ongewenste software verwijderen."

#: dselect/main.cc
msgid "q"
msgstr "e"

#: dselect/main.cc
msgid "[Q]uit"
msgstr "[E]inde"

#: dselect/main.cc
msgid "Quit dselect."
msgstr "dselect afsluiten."

#: dselect/main.cc
msgid "menu"
msgstr "menu"

#: dselect/main.cc
#, c-format
msgid "Debian '%s' package handling frontend version %s.\n"
msgstr "Debian `%s' pakketbeheer-frontend versie %s.\n"

#: dselect/main.cc
msgid ""
"This is free software; see the GNU General Public License version 2 or\n"
"later for copying conditions. There is NO warranty.\n"
msgstr ""
"Dit is vrije programmatuur; zie de GNU General Public License versie 2\n"
"of later voor kopiëervoorwaarden. Er is GEEN garantie.\n"

#: dselect/main.cc
msgid "<standard output>"
msgstr "<standaard uitvoer>"

#: dselect/main.cc
#, c-format
msgid ""
"Usage: %s [<option>...] [<command>...]\n"
"\n"
msgstr ""
"Gebruik: %s [<optie> ...] [<commando> ...]\n"
"\n"

#: dselect/main.cc
#, c-format
msgid "Commands:\n"
msgstr "Commando's:\n"

#: dselect/main.cc
#, c-format
msgid ""
"Options:\n"
"      --admindir <directory>       Use <directory> instead of %s.\n"
"      --instdir <directory>        Use <directory> instead of %s.\n"
"      --root <directory>           Use <directory> instead of %s.\n"
"      --expert                     Turn on expert mode.\n"
"  -D, --debug <file>               Turn on debugging, send output to "
"<file>.\n"
"      --color <color-spec>         Configure screen colors.\n"
"      --colour <color-spec>        Ditto.\n"
msgstr ""
"Opties:\n"
"      --admindir <map>      <map> i.p.v. %s gebruiken.\n"
"      --instdir <map>       <map> i.p.v. %s gebruiken.\n"
"      --root <map>          <map> i.p.v. %s gebruiken.\n"
"      --expert              Expert-modus aanzetten.\n"
"  -D, --debug <bestand>     Debuggen aanzetten, uitvoer naar <bestand> "
"sturen.\n"
"     --color <kleur-spec>   Schermkleuren instellen.\n"
"     --colour <kleur-spec>  Idem.\n"

#: dselect/main.cc
#, c-format
msgid ""
"  -?, --help                       Show this help message.\n"
"      --version                    Show the version.\n"
"\n"
msgstr ""
"  -?, --help                Deze hulptekst tonen.\n"
"      --version             De versie tonen.\n"
"\n"

#: dselect/main.cc
#, c-format
msgid ""
"<color-spec> is <screen-part>:[<foreground>],[<background>][:"
"<attr>[+<attr>]...]\n"
msgstr ""
"<kleur-spec> is <scherm-deel>:[<voorgrond>],[<achtergrond>][:"
"<attr>[+<attr>]...]\n"

#: dselect/main.cc
#, c-format
msgid "<screen-part> is:"
msgstr "<scherm-deel> is:"

#: dselect/main.cc
#, c-format
msgid "<color> is:"
msgstr "<kleur> is:"

#: dselect/main.cc
#, c-format
msgid "<attr> is:"
msgstr "<attr> is:"

#: dselect/main.cc
#, c-format
msgid "couldn't open debug file '%.255s'\n"
msgstr "kon debugbestand `%.255s' niet openen\n"

#: dselect/main.cc
#, c-format
msgid "invalid %s '%s'"
msgstr "ongeldige %s '%s'"

#: dselect/main.cc
msgid "screen part"
msgstr "schermdeel"

#: dselect/main.cc
msgid "missing color specification"
msgstr "ontbrekende kleurspecificatie"

#: dselect/main.cc
msgid "color"
msgstr "kleur"

#: dselect/main.cc
msgid "color attribute"
msgstr "kleurattribuut"

#: dselect/main.cc
msgid "Terminal does not appear to support cursor addressing.\n"
msgstr "Terminal lijkt de cursor niet te kunnen besturen.\n"

#: dselect/main.cc
msgid "Terminal does not appear to support highlighting.\n"
msgstr "Terminal lijkt markeren niet te ondersteunen.\n"

#: dselect/main.cc
#, c-format
msgid ""
"Set your TERM variable correctly, use a better terminal,\n"
"or make do with the per-package management tool %s.\n"
msgstr ""
"Zet uw variabele TERM goed, gebruik een betere terminal,\n"
"of doe het met het per-pakket beheerhulpmiddel %s.\n"

#: dselect/main.cc
msgid "terminal lacks necessary features, giving up"
msgstr "terminal mist essentiële functionaliteit, er wordt opgegeven"

#: dselect/main.cc
msgid ""
"\n"
"\n"
"Move around with ^P and ^N, cursor keys, initial letters, or digits;\n"
"Press <enter> to confirm selection.   ^L redraws screen.\n"
"\n"
msgstr ""
"\n"
"\n"
"Beweeg met ^P en ^N, cursortoetsen, beginletters, of cijfers;\n"
"Druk op <enter> om selectie te activeren.  ^L ververst het beeld.\n"
"\n"

#: dselect/main.cc
msgid ""
"Copyright (C) 1994-1996 Ian Jackson.\n"
"Copyright (C) 2000,2001 Wichert Akkerman.\n"
msgstr ""
"Copyright (C) 1994-1996 Ian Jackson.\n"
"Copyright (C) 2000,2001 Wichert Akkerman.\n"

#: dselect/main.cc
msgid ""
"\n"
"\n"
"Read-only access: only preview of selections is available!"
msgstr ""
"\n"
"\n"
"Toegang is alleen lezen: de selecties worden niet bewaard!"

#: dselect/main.cc
msgid "failed to getch in main menu"
msgstr "toets lezen in hoofdmenu is mislukt"

#: dselect/main.cc
#, c-format
msgid "unknown action string '%.50s'"
msgstr "onbekend actiewoord `%.50s'"

#: dselect/methlist.cc
msgid "Abbrev."
msgstr "Afkort."

#: dselect/methlist.cc dselect/pkgdisplay.cc dselect/pkginfo.cc
msgid "Description"
msgstr "Beschrijving"

#: dselect/methlist.cc
msgid "dselect - list of access methods"
msgstr "dselect - lijst van toegangsmethodes"

#: dselect/methlist.cc
#, c-format
msgid "Access method '%s'."
msgstr "Toegangsmethode `%s'."

#: dselect/methlist.cc dselect/pkglist.cc
msgid "doupdate failed"
msgstr "doupdate is mislukt"

#: dselect/methlist.cc dselect/pkglist.cc
msgid "getch failed"
msgstr "getch is mislukt"

#: dselect/methlist.cc
msgid "Explanation"
msgstr "Verklaring"

#: dselect/methlist.cc
msgid "No explanation available."
msgstr "Geen uitleg beschikbaar."

#: dselect/method.cc
msgid ""
"\n"
"Press <enter> to continue."
msgstr ""
"\n"
"Druk op <enter> om door te gaan."

#: dselect/method.cc
msgid "cannot unlock access method area"
msgstr "kan toegangsmethodegebied niet ontgrendelen"

#: dselect/method.cc
msgid "no access methods are available"
msgstr "er zijn geen toegangsmethodes beschikbaar"

#: dselect/method.cc
msgid "requested operation requires superuser privilege"
msgstr "de gevraagde bewerking vereist beheerdersrechten"

#: dselect/method.cc
msgid "cannot open or create access method lockfile"
msgstr ""
"kan het bestand dat de toegangsmethode vergrendelt niet openen of aanmaken"

#: dselect/method.cc
msgid "the access method area is already locked"
msgstr "het toegangsmethodegebied is al vergrendeld"

#: dselect/method.cc
msgid "cannot lock access method area"
msgstr "kan het toegangsmethodegebied niet vergrendelen"

#: dselect/method.cc
#, c-format
msgid "Press <enter> to continue.\n"
msgstr "Druk op <enter> om door te gaan.\n"

#: dselect/method.cc
msgid "<standard error>"
msgstr "<standaard fout>"

#: dselect/method.cc
msgid "error reading acknowledgement of program failure message"
msgstr "kon bevestigingsbericht van programmafout niet lezen"

#: dselect/method.cc
msgid "no access method is selected or configured"
msgstr "er is geen toegangsmethode geselecteerd of geconfigureerd"

#: dselect/method.cc
msgid "update available list script"
msgstr "script voor bijwerken van beschikbaarheidslijst"

#: dselect/method.cc
msgid "installation script"
msgstr "installatiescript"

#: dselect/method.cc
#, c-format
msgid "running %s %s ...\n"
msgstr "uitvoeren van %s %s ...\n"

#: dselect/method.cc
msgid "query/setup script"
msgstr "zoeken/instellingen-script"

#: dselect/methparse.cc
#, c-format
msgid "syntax error in method options file '%.250s' -- %s"
msgstr "syntaxisfout in bestand met methodeopties`%.250s' -- %s"

#: dselect/methparse.cc
#, c-format
msgid "error reading options file '%.250s'"
msgstr "fout bij lezen optiebestand `%.250s'"

#: dselect/methparse.cc
#, c-format
msgid "unable to read '%.250s' directory for reading methods"
msgstr "kon niet in map `%.250s' lezen om de methodes in te lezen"

#: dselect/methparse.cc
#, c-format
msgid "method '%.250s' has name that is too long (%d > %d characters)"
msgstr "methode `%.250s' heeft een te lange naam (%d > %d tekens)"

#: dselect/methparse.cc
#, c-format
msgid "unable to access method script '%.250s'"
msgstr "kon methodescript `%.250s' niet benaderen"

#: dselect/methparse.cc
#, c-format
msgid "unable to read method options file '%.250s'"
msgstr "kon bestand met methodeopties `%.250s' niet lezen"

#: dselect/methparse.cc
msgid "non-digit where digit wanted"
msgstr "niet-cijfers waar een cijfer gewenst is"

#: dselect/methparse.cc
msgid "end of file in index string"
msgstr "bestandseinde in indextekst"

#: dselect/methparse.cc
msgid "index string too long"
msgstr "indextekst te lang"

#: dselect/methparse.cc
msgid "newline before option name start"
msgstr "nieuwe regel voor begin optienaam"

#: dselect/methparse.cc
msgid "end of file before option name start"
msgstr "bestandseinde voor begin optienaam"

#: dselect/methparse.cc
msgid "nonalpha where option name start wanted"
msgstr "niet-letter waar een optienaam gewenst is"

#: dselect/methparse.cc
msgid "non-alphanum in option name"
msgstr "niet-alfanumeriek teken in optienaam"

#: dselect/methparse.cc
msgid "end of file in option name"
msgstr "bestandseinde in optienaam"

#: dselect/methparse.cc
msgid "newline before summary"
msgstr "nieuwe regel voor samenvatting"

#: dselect/methparse.cc
msgid "end of file before summary"
msgstr "bestandseinde voor samenvatting"

#: dselect/methparse.cc
msgid "end of file in summary - missing newline"
msgstr "bestandseinde in samenvatting - ontbrekende nieuwe regel"

#: dselect/methparse.cc
#, fuzzy, c-format
#| msgid "failed to read option description file '%.250s'"
msgid "cannot load option description file '%s'"
msgstr "kon bestand met optiebeschrijvingen `%.250s' niet lezen"

#: dselect/methparse.cc
#, c-format
msgid "error during read of method options file '%.250s'"
msgstr "fout bij lezen van bestand met methodeopties `%.250s'"

#: dselect/methparse.cc
#, c-format
msgid "unable to open current option file '%.250s'"
msgstr "kon huidig optiebestand `%.250s' niet openen"

#: dselect/methparse.cc
#, c-format
msgid "unable to write new option to '%.250s'"
msgstr "kon nieuwe optie niet wegschrijven naar `%.250s'"

#: dselect/pkgdisplay.cc
msgid "new package"
msgstr "nieuw pakket"

#: dselect/pkgdisplay.cc
msgid "install"
msgstr "installeren"

#: dselect/pkgdisplay.cc
msgid "hold"
msgstr "vasthouden"

#: dselect/pkgdisplay.cc
msgid "remove"
msgstr "verwijderen"

#: dselect/pkgdisplay.cc
msgid "purge"
msgstr "wissen"

#. TRANSLATORS: The space is a trick to work around gettext which uses
#. * the empty string to store information about the translation. DO NOT
#. * CHANGE THAT IN A TRANSLATION! The code really relies on that being
#. * a single space.
#: dselect/pkgdisplay.cc
msgid " "
msgstr " "

#: dselect/pkgdisplay.cc
msgid "REINSTALL"
msgstr "HERINSTALLATIE"

#: dselect/pkgdisplay.cc
msgid "not installed"
msgstr "niet geïnstalleerd"

#: dselect/pkgdisplay.cc
msgid "removed (configs remain)"
msgstr "verwijderd (config blijft)"

#: dselect/pkgdisplay.cc
msgid "half installed"
msgstr "half-geïnstalleerd"

#: dselect/pkgdisplay.cc
msgid "unpacked (not set up)"
msgstr "uitgepakt (niet ingesteld)"

#: dselect/pkgdisplay.cc
msgid "half configured (config failed)"
msgstr "half-geconfigureerd (configuratie mislukt)"

#: dselect/pkgdisplay.cc
msgid "awaiting trigger processing"
msgstr "wacht op verwerking van triggers"

#: dselect/pkgdisplay.cc
msgid "triggered"
msgstr "trigger aangeroepen"

#: dselect/pkgdisplay.cc
msgid "installed"
msgstr "geïnstalleerd"

#: dselect/pkgdisplay.cc
msgid "Required"
msgstr "Vereist"

#: dselect/pkgdisplay.cc
msgid "Important"
msgstr "Belangrijk"

#: dselect/pkgdisplay.cc
msgid "Standard"
msgstr "Standaard"

#: dselect/pkgdisplay.cc
msgid "Optional"
msgstr "Optioneel"

#: dselect/pkgdisplay.cc
msgid "Extra"
msgstr "Extra"

#: dselect/pkgdisplay.cc
msgid "Unclassified"
msgstr "Ongeclassificeerd"

#: dselect/pkgdisplay.cc
msgid "suggests"
msgstr "suggereert"

#: dselect/pkgdisplay.cc
msgid "recommends"
msgstr "beveelt aan"

#: dselect/pkgdisplay.cc
msgid "depends on"
msgstr "heeft als vereiste"

#: dselect/pkgdisplay.cc
msgid "pre-depends on"
msgstr "heeft als voor-vereiste"

#: dselect/pkgdisplay.cc
msgid "breaks"
msgstr "maakt defect"

#: dselect/pkgdisplay.cc
msgid "conflicts with"
msgstr "is in strijd met"

#: dselect/pkgdisplay.cc
msgid "provides"
msgstr "voorziet in"

#: dselect/pkgdisplay.cc
msgid "replaces"
msgstr "vervangt"

#: dselect/pkgdisplay.cc
msgid "enhances"
msgstr "verbetert"

#: dselect/pkgdisplay.cc
msgid "Req"
msgstr "Req"

#: dselect/pkgdisplay.cc
msgid "Imp"
msgstr "Imp"

#: dselect/pkgdisplay.cc
msgid "Std"
msgstr "Std"

#: dselect/pkgdisplay.cc
msgid "Opt"
msgstr "Opt"

#: dselect/pkgdisplay.cc
msgid "Xtr"
msgstr "Xtr"

#: dselect/pkgdisplay.cc
msgid "bUG"
msgstr "bUG"

#: dselect/pkgdisplay.cc
msgid "?"
msgstr "?"

#: dselect/pkgdisplay.cc
msgid "Broken"
msgstr "Defect"

#: dselect/pkgdisplay.cc
msgid "New"
msgstr "Nieuw"

#: dselect/pkgdisplay.cc
msgid "Upgradable"
msgstr "Opwaardeerbaar"

#: dselect/pkgdisplay.cc
msgid "Obsolete/local"
msgstr "Verouderd/lokaal"

#: dselect/pkgdisplay.cc
msgid "Installed"
msgstr "Geïnstalleerd"

#: dselect/pkgdisplay.cc
msgid "Available"
msgstr "Beschikbaar"

#: dselect/pkgdisplay.cc
msgid "Removed"
msgstr "Verwijderd"

#: dselect/pkgdisplay.cc
msgid "Brokenly installed packages"
msgstr "Foutief geïnstalleerde pakketten"

#: dselect/pkgdisplay.cc
msgid "Newly available packages"
msgstr "Nieuwe beschikbare pakketten"

#: dselect/pkgdisplay.cc
msgid "Upgradable packages"
msgstr "Opwaardeerbare pakketten"

#: dselect/pkgdisplay.cc
msgid "Obsolete and locally created packages"
msgstr "Verouderde en lokaal aangemaakte pakketten"

#: dselect/pkgdisplay.cc
msgid "Installed packages"
msgstr "Geïnstalleerde pakketten"

#: dselect/pkgdisplay.cc
msgid "Available not installed packages"
msgstr "Beschikbare niet-geïnstalleerde pakketten"

#: dselect/pkgdisplay.cc
msgid "Removed and no longer available packages"
msgstr "Verwijderde en niet meer beschikbare pakketten"

#: dselect/pkgdisplay.cc
msgid "Removed packages (configuration still present)"
msgstr "Verwijderde pakketten (maar configuratie staat er nog)"

#: dselect/pkgdisplay.cc
msgid "Purged packages and those never installed"
msgstr "Gewiste of nooit geïnstalleerde pakketten"

#: dselect/pkgdisplay.cc
msgid "Purged"
msgstr "Gewist"

#: dselect/pkgdisplay.cc
msgid "Error"
msgstr "Fout"

#: dselect/pkgdisplay.cc
msgid "Installed?"
msgstr "Geïnstalleerd?"

#: dselect/pkgdisplay.cc
msgid "Old mark"
msgstr "Oude markering"

#: dselect/pkgdisplay.cc
msgid "Marked for"
msgstr "Gemarkeerd voor"

#: dselect/pkgdisplay.cc
msgid "EIOM"
msgstr "EIOM"

#: dselect/pkgdisplay.cc
msgid "Section"
msgstr "Sectie"

#: dselect/pkgdisplay.cc
msgid "Priority"
msgstr "Prioriteit"

#: dselect/pkgdisplay.cc
msgid "Package"
msgstr "Pakket"

#: dselect/pkgdisplay.cc
msgid "Avail.arch"
msgstr "Besch.arch"

#: dselect/pkgdisplay.cc
msgid "Inst.arch"
msgstr "Geïnst.arch"

#: dselect/pkgdisplay.cc
msgid "Avail.ver"
msgstr "Besch.ver"

#: dselect/pkgdisplay.cc
msgid "Inst.ver"
msgstr "Geïnst.ver"

#: dselect/pkgdisplay.cc
msgid "dselect - recursive package listing"
msgstr "dselect - recursieve pakketlijst"

#: dselect/pkgdisplay.cc
msgid "dselect - inspection of package states"
msgstr "dselect - bekijken pakketstatus"

#: dselect/pkgdisplay.cc
msgid "dselect - main package listing"
msgstr "dselect - hoofd-pakketlijst"

#: dselect/pkgdisplay.cc
msgid " (by section)"
msgstr " (op sectie)"

#: dselect/pkgdisplay.cc
msgid " (avail., section)"
msgstr " (besch., sectie)"

#: dselect/pkgdisplay.cc
msgid " (status, section)"
msgstr " (status, sectie)"

#: dselect/pkgdisplay.cc
msgid " (by priority)"
msgstr " (op prioriteit)"

#: dselect/pkgdisplay.cc
msgid " (avail., priority)"
msgstr " (besch., prioriteit)"

#: dselect/pkgdisplay.cc
msgid " (status, priority)"
msgstr " (status, prioriteit)"

#: dselect/pkgdisplay.cc
msgid " (alphabetically)"
msgstr " (alfabetisch)"

#: dselect/pkgdisplay.cc
msgid " (by availability)"
msgstr " (op beschikbaarheid)"

#: dselect/pkgdisplay.cc
msgid " (by status)"
msgstr " (op status)"

#: dselect/pkgdisplay.cc
msgid " mark:+/=/- terse:v help:?"
msgstr " mark.:+/=/- kort:v hulp:?"

#: dselect/pkgdisplay.cc
msgid " mark:+/=/- verbose:v help:?"
msgstr " mark.:+/=/- lang:v hulp:?"

#: dselect/pkgdisplay.cc
msgid " terse:v help:?"
msgstr " kort:v hulp:?"

#: dselect/pkgdisplay.cc
msgid " verbose:v help:?"
msgstr " lang:v hulp:?"

#: dselect/pkginfo.cc
msgid ""
"The line you have highlighted represents many packages; if you ask to "
"install, remove, hold, etc. it you will affect all the packages which match "
"the criterion shown.\n"
"\n"
"If you move the highlight to a line for a particular package you will see "
"information about that package displayed here.\n"
"You can use 'o' and 'O' to change the sort order and give yourself the "
"opportunity to mark packages in different kinds of groups."
msgstr ""
"De regel die u heeft gemarkeerd vertegenwoordigt meerdere pakketten; als u "
"vraagt om te installeren, verwijderen, vasthouden, enz., is dit van "
"toepassing op alle pakketten waar het getoonde criterium op van toepassing "
"is.\n"
"\n"
"Wanneer u de markering verplaatst naar een regel met een bepaald pakket, "
"krijgt u de informatie over dat pakket hier te zien.\n"
"U kunt `o' en `O' gebruiken om de sorteervolgorde te veranderen waardoor u "
"de mogelijkheid krijgt om pakketten te markeren in verschillende soorten "
"groepen."

#: dselect/pkginfo.cc
msgid "Interrelationships"
msgstr "Onderlinge relaties"

#: dselect/pkginfo.cc
msgid "No description available."
msgstr "Geen beschrijving beschikbaar."

#: dselect/pkginfo.cc
msgid "Installed control file information"
msgstr "Informatie uit controlebestand 'geïnstalleerde pakketten'"

#: dselect/pkginfo.cc
msgid "Available control file information"
msgstr "Informatie uit controlebestand 'beschikbare pakketten'"

#: dselect/pkglist.cc
msgid "there are no packages"
msgstr "er zijn geen pakketten"

#: dselect/pkglist.cc
msgid "invalid search option given"
msgstr "ongeldige zoekoptie opgegeven"

#: dselect/pkglist.cc
msgid "error in regular expression"
msgstr "fout in reguliere expressie"

#: dselect/pkgsublist.cc
msgid " does not appear to be available\n"
msgstr " lijkt niet beschikbaar te zijn\n"

#: dselect/pkgsublist.cc
msgid " or "
msgstr " of "

#: dselect/pkgtop.cc
msgid "All"
msgstr "Alles"

#: dselect/pkgtop.cc
msgid "All packages"
msgstr "Alle pakketten"

#: dselect/pkgtop.cc
#, c-format
msgid "%s packages without a section"
msgstr "%s pakketten zonder sectie"

#: dselect/pkgtop.cc
#, c-format
msgid "%s packages in section %s"
msgstr "%s pakketten in sectie %s"

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages"
msgstr "%s %s pakketten"

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages without a section"
msgstr "%s %s pakketten zonder sectie"

#: dselect/pkgtop.cc
#, c-format
msgid "%s %s packages in section %s"
msgstr "%s %s pakketten in sectie %s"

#: dselect/pkgtop.cc
#, c-format
msgid "%-*s %s%s%s;  %s (was: %s).  %s"
msgstr "%-*s %s%s%s;  %s (was: %s).  %s"

#, c-format
#~ msgid "unable to open option description file '%.250s'"
#~ msgstr "kon bestand met optiebeschrijvingen `%.250s' niet openen"

#, c-format
#~ msgid "unable to stat option description file '%.250s'"
#~ msgstr "kon bestand met optiebeschrijvingen `%.250s' niet vinden"

#, c-format
#~ msgid "error during read of option description file '%.250s'"
#~ msgstr "fout bij lezen van bestand met optiebeschrijvingen `%.250s'"
